[HEADER]
VERSION=3

[WING_0]
NAME=REAR W
CHORD=1
SPAN=1
POSITION=0,0.5,-1.36666666666665
LUT_AOA_CL=w_rear_wing_cl.lut
LUT_GH_CL=w_dud.lut
CL_GAIN=1
LUT_AOA_CD=w_rear_wing_cd.lut
LUT_GH_CD=w_dud.lut
CD_GAIN=1
ANGLE=9
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.001
ZONE_REAR_CD=0.001
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.05

[WING_1]
NAME=HEIGHT F
CHORD=0.5
SPAN=2
POSITION=0,-0.305,1.52973849
LUT_AOA_CL=w_dud.lut
LUT_GH_CL=w_dud.lut
CL_GAIN=0
LUT_AOA_CD=w_dud.lut
LUT_GH_CD=w_dud.lut
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0

[WING_2]
NAME=HEIGHT R
CHORD=0.5
SPAN=2
POSITION=0,-0.305,-0.98326151
LUT_AOA_CL=w_dud.lut
LUT_GH_CL=w_dud.lut
CL_GAIN=0
LUT_AOA_CD=w_dud.lut
LUT_GH_CD=w_dud.lut
CD_GAIN=0
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0

[FIN_0]
NAME=SIDE F
CHORD=1
SPAN=1
POSITION=0,	0.11,	0.5
LUT_AOA_CL=w_dud.lut
LUT_GH_CL=w_dud.lut
CL_GAIN=0
LUT_AOA_CD=w_side_cd.lut
LUT_GH_CD=w_dud.lut
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[FIN_1]
NAME=SIDE R
CHORD=1
SPAN=1
POSITION=0,	0.11,	-0.5
LUT_AOA_CL=w_dud.lut
LUT_GH_CL=w_dud.lut
CL_GAIN=0
LUT_AOA_CD=w_side_cd.lut
LUT_GH_CD=w_dud.lut
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[MAP_0]
NAME=MAP
MAP_CL_RH=w_cla_aeromap.lut
MAP_CD_RH=w_cda_aeromap.lut
MAP_BALANCE_RH=w_balance.lut
MAP_ROLL_CL=w_roll_cl.lut
MAP_ROLL_CD=w_roll_cd.lut
FRONT_RH_OFFSET=0.011
REAR_RH_OFFSET=0.005
CL_MULT=1
CD_MULT=1
BALANCE_OFFSET=0.080155
INTERPOLATION=LINEAR
DRAG_OFFSET=0.00,0.375
FRONT_FORCE_DELAY=0.05
REAR_FORCE_DELAY=0.04
DRAG_FORCE_DELAY=0.045
ZONE_FRONT_CL=0.005
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0.005
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0.01
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0.01
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.02